Intranet - New - Bug #6235

Home page --> Login with admin --> event management --> add --> Need to remove the maximum

character length and the admin should not be able to create an event with past date
03/21/2023 07:00 PM - Mohd Irfan

Status: Closed Start date: 03/21/2023
Priority: Normal Due date:

Assignee: Nilansh chaudhary % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

step to reproduce the bug:
Need to remove the maximum character length and the admin should not be able to create an event with past date
See attached screenshot:
History

#1 - 03/28/2023 01:21 PM - Manoj jaswal

- Status changed from New to Resolved

#2 - 03/29/2023 01:05 PM - Mohd Irfan

- Status changed from Resolved to Closed

Fixed !
